.row_divider {width:100%;clear:both;margin: 0 0 15px; overflow:hidden;}
.new_widget {float:left; overflow:hidden;}
.stacking {margin: 0 0 15px 0; width:100%; clear:both; }

.width2 {width:1%;margin:0 1% 0 0;} .width3 {width:2%;margin:0 1% 0 0;} .width4 {width:3%;margin:0 1% 0 0;} .width5 {width:4%;margin:0 1% 0 0;} .width6 {width:5%;margin:0 1% 0 0;} .width7 {width:6%;margin:0 1% 0 0;} .width8 {width:7%;margin:0 1% 0 0;} .width9 {width:8%;margin:0 1% 0 0;} .width10 {width:9%;margin:0 1% 0 0;} .width11 {width:10%;margin:0 1% 0 0;} .width12 {width:11%;margin:0 1% 0 0;} .width13 {width:12%;margin:0 1% 0 0;} .width14 {width:13%;margin:0 1% 0 0;} .width15 {width:14%;margin:0 1% 0 0;} .width16 {width:15%;margin:0 1% 0 0;} .width17 {width:16%;margin:0 1% 0 0;} .width18 {width:17%;margin:0 1% 0 0;} .width19 {width:18%;margin:0 1% 0 0;} .width20 {width:17%;margin:0 3% 0 0;} .width21 {width:18%;margin:0 3% 0 0;} .width22 {width:19%;margin:0 3% 0 0;} .width23 {width:20%;margin:0 3% 0 0;} .width24 {width:21%;margin:0 3% 0 0;} .width25 {width:22%;margin:0 3% 0 0;} .width26 {width:23%;margin:0 3% 0 0;} .width27 {width:24%;margin:0 3% 0 0;} .width28 {width:25%;margin:0 3% 0 0;} .width29 {width:26%;margin:0 3% 0 0;} .width30 {width:27%;margin:0 3% 0 0;} .width31 {width:28%;margin:0 3% 0 0;} .width32 {width:29%;margin:0 3% 0 0;} .width33 {width:30%;margin:0 3% 0 0;} .width34 {width:31%;margin:0 3% 0 0;} .width35 {width:32%;margin:0 3% 0 0;} .width36 {width:33%;margin:0 3% 0 0;} .width37 {width:34%;margin:0 3% 0 0;} .width38 {width:35%;margin:0 3% 0 0;} .width39 {width:36%;margin:0 3% 0 0;} .width40 {width:37%;margin:0 3% 0 0;} .width41 {width:38%;margin: 0 3% 0 0;} .width42 {width:39%;margin: 0 3% 0 0;} .width43 {width:40%;margin: 0 3% 0 0;} .width44 {width:41%;margin: 0 3% 0 0;} .width45 {width:42%;margin: 0 3% 0 0;} .width46 {width:43%;margin: 0 3% 0 0;} .width47 {width:44%;margin: 0 3% 0 0;} .width48 {width:45%;margin: 0 3% 0 0;} .width49 {width:46%;margin: 0 3% 0 0;} .width50 {width:47%;margin: 0 3% 0 0;} .width51 {width:48%;margin: 0 3% 0 0;} .width52 {width:49%;margin: 0 3% 0 0;} .width53 {width:50%;margin: 0 3% 0 0;} .width54 {width:51%;margin: 0 3% 0 0;} .width55 {width:52%;margin: 0 3% 0 0;} .width56 {width:53%;margin: 0 3% 0 0;} .width57 {width:54%;margin: 0 3% 0 0;}  .width58 {width:55%;margin: 0 3% 0 0;} .width59 {width:56%;margin: 0 3% 0 0;} .width60 {width:57%;margin: 0 3% 0 0;} .width61 {width:58%;margin: 0 3% 0 0;} .width62 {width:59%;margin: 0 3% 0 0;} .width63 {width:60%;margin: 0 3% 0 0;} .width64 {width:61%;margin: 0 3% 0 0;} .width65 {width:62%;margin: 0 3% 0 0;} .width66 {width:63%;margin: 0 3% 0 0;} .width67 {width:64%;margin: 0 3% 0 0;} .width68 {width:65%;margin: 0 3% 0 0;} .width69 {width:66%;margin: 0 3% 0 0;} .width70 {width:67%;margin: 0 3% 0 0;} .width71 {width:68%;margin: 0 3% 0 0;} .width72 {width:69%;margin: 0 3% 0 0;} .width73 {width:70%;margin: 0 3% 0 0;} .width74 {width:71%;margin: 0 3% 0 0;} .width75 {width:72%;margin: 0 3% 0 0;} .width76 {width:73%;margin: 0 3% 0 0;} .width77 {width:74%;margin: 0 3% 0 0;} .width78 {width:75%;margin: 0 3% 0 0;} .width79 {width:76%;margin: 0 3% 0 0;} .width80 {width:77%;margin: 0 3% 0 0;} .width81 {width:78%;margin: 0 3% 0 0;} .width82 {width:79%;margin: 0 3% 0 0;} .width83 {width:80%;margin: 0 3% 0 0;} .width84 {width:81%;margin: 0 3% 0 0;} .width85 {width:82%;margin: 0 3% 0 0;} .width86 {width:83%;margin: 0 3% 0 0;} .width87 {width:84%;margin: 0 3% 0 0;} .width88 {width:85%;margin: 0 3% 0 0;} .width89 {width:86%;margin: 0 3% 0 0;} .width90 {width:87%;margin: 0 3% 0 0;} .width91 {width:88%;margin: 0 3% 0 0;} .width92 {width:89%;margin: 0 3% 0 0;} .width93 {width:90%;margin: 0 3% 0 0;} .width94 {width:91%;margin: 0 3% 0 0;} .width95 {width:92%;margin: 0 3% 0 0;} .width96 {width:93%;margin: 0 3% 0 0;} .width97 {width:94%;margin: 0 3% 0 0;} .width98 {width:95%;margin: 0 3% 0 0;} .width99 {width:96%;margin: 0 3% 0 0;} .width100 { width: 100%; }

.lastWidget2 {width:2%;margin:0 0 0 0;} .lastWidget3 {width:3%;margin:0 0 0 0;} .lastWidget4 {width:4%;margin:0 0 0 0;} .lastWidget5 {width:5%;margin:0 0 0 0;} .lastWidget6 {width:6%;margin:0 0 0 0;} .lastWidget7 {width:7%;margin:0 0 0 0;} .lastWidget8 {width:8%;margin:0 0 0 0;} .lastWidget9 {width:9%;margin:0 0 0 0;} .lastWidget10 {width:10%;margin:0 0 0 0;} .lastWidget11 {width:11%;margin:0 0 0 0;} .lastWidget12 {width:12%;margin:0 0 0 0;} .lastWidget13 {width:13%;margin:0 0 0 0;} .lastWidget14 {width:14%;margin:0 0 0 0;} .lastWidget15 {width:15%;margin:0 0 0 0;} .lastWidget16 {width:16%;margin:0 0 0 0;} .lastWidget17 {width:17%;margin:0 0 0 0;} .lastWidget18 {width:18%;margin:0 0 0 0;} .lastWidget19 {width:19%;margin:0 0 0 0;} .lastWidget20 {width:20%;margin:0 0 0 0;} .lastWidget21 {width:21%;margin:0 0 0 0;} .lastWidget22 {width:22%;margin:0 0 0 0;} .lastWidget23 {width:23%;margin:0 0 0 0;} .lastWidget24 {width:24%;margin:0 0 0 0;} .lastWidget25 {width:25%;margin:0 0 0 0;} .lastWidget26 {width:26%;margin:0 0 0 0;} .lastWidget27 {width:27%;margin:0 0 0 0;} .lastWidget28 {width:28%;margin:0 0 0 0;} .lastWidget29 {width:29%;margin:0 0 0 0;} .lastWidget30 {width:30%;margin:0 0 0 0;} .lastWidget31 {width:31%;margin:0 0 0 0;} .lastWidget32 {width:32%;margin:0 0 0 0;} .lastWidget33 {width:33%;margin:0 0 0 0;} .lastWidget34 {width:34%;margin:0 0 0 0;} .lastWidget35 {width:35%;margin:0 0 0 0;} .lastWidget36 {width:36%;margin:0 0 0 0;} .lastWidget37 {width:37%;margin:0 0 0 0;} .lastWidget38 {width:38%;margin:0 0 0 0;} .lastWidget39 {width:39%;margin:0 0 0 0;} .lastWidget40 {width:40%;margin:0 0 0 0;} .lastWidget41 {width:41%;margin:0 0 0 0;} .lastWidget42 {width:42%;margin:0 0 0 0;} .lastWidget43 {width:43%;margin:0 0 0 0;} .lastWidget44 {width:44%;margin:0 0 0 0;} .lastWidget45 {width:45%;margin:0 0 0 0;} .lastWidget46 {width:46%;margin:0 0 0 0;} .lastWidget47 {width:47%;margin:0 0 0 0;} .lastWidget48 {width:48%;margin:0 0 0 0;} .lastWidget49 {width:49%;margin:0 0 0 0;} .lastWidget50 {width:50%;margin:0 0 0 0;} .lastWidget51 {width:51%;margin:0 0 0 0;} .lastWidget52 {width:52%;margin:0 0 0 0;} .lastWidget53 {width:53%;margin:0 0 0 0;} .lastWidget54 {width:54%;margin:0 0 0 0;} .lastWidget55 {width:55%;margin:0 0 0 0;} .lastWidget56 {width:56%;margin:0 0 0 0;} .lastWidget57 {width:57%;margin:0 0 0 0;} .lastWidget58 {width:58%;margin:0 0 0 0;} .lastWidget59 {width:59%;margin:0 0 0 0;} .lastWidget60 {width:60%;margin:0 0 0 0;}  .lastWidget61 {width:61%;margin:0 0 0 0;} .lastWidget62 {width:62%;margin:0 0 0 0;} .lastWidget63 {width:63%;margin:0 0 0 0;} .lastWidget64 {width:64%;margin:0 0 0 0;} .lastWidget65 {width:65%;margin:0 0 0 0;} .lastWidget66 {width:66%;margin:0 0 0 0;} .lastWidget67 {width:67%;margin:0 0 0 0;} .lastWidget68 {width:68%;margin:0 0 0 0;} .lastWidget69 {width:69%;margin:0 0 0 0;} .lastWidget70 {width:70%;margin:0 0 0 0;} .lastWidget71 {width:71%;margin:0 0 0 0;} .lastWidget72 {width:72%;margin:0 0 0 0;} .lastWidget73 {width:73%;margin:0 0 0 0;} .lastWidget74 {width:74%;margin:0 0 0 0;} .lastWidget75 {width:75%;margin:0 0 0 0;} .lastWidget76 {width:76%;margin:0 0 0 0;} .lastWidget77 {width:77%;margin:0 0 0 0;} .lastWidget78 {width:78%;margin:0 0 0 0;} .lastWidget79 {width:79%;margin:0 0 0 0;} .lastWidget80 {width:80%;margin:0 0 0 0;} .lastWidget81 {width:81%;margin:0 0 0 0;} .lastWidget82 {width:82%;margin:0 0 0 0;} .lastWidget83 {width:83%;margin:0 0 0 0;} .lastWidget84 {width:84%;margin:0 0 0 0;} .lastWidget85 {width:85%;margin:0 0 0 0;} .lastWidget86 {width:86%;margin:0 0 0 0;} .lastWidget87 {width:87%;margin:0 0 0 0;} .lastWidget88 {width:88%;margin:0 0 0 0;} .lastWidget89 {width:89%;margin:0 0 0 0;} .lastWidget90 {width:90%;margin:0 0 0 0;} .lastWidget91 {width:91%;margin:0 0 0 0;} .lastWidget92 {width:92%;margin:0 0 0 0;} .lastWidget93 {width:93%;margin:0 0 0 0;} .lastWidget94 {width:94%;margin:0 0 0 0;} .lastWidget95 {width:95%;margin:0 0 0 0;} .lastWidget96 {width:96%;margin:0 0 0 0;} .lastWidget97 {width:97%;margin:0 0 0 0;} .lastWidget98 {width:98%;margin:0 0 0 0;} .lastWidget99 {width:99%;margin:0 0 0 0;}
.width100 {width:100%; margin: 0;}	

.widget-directory {
    padding-bottom: 5%;
}
.widget-directory p {
    margin: 0;
    padding-bottom: 0!important;
}
.widget-directory form {
    padding-bottom: 0!important;
}
.widget-directory a {
    display: block;
    clear: both;
}

.new_widget .widget-banner img,
.new_widget .feat_wrap img,
.new_widget .adwrap img {
    max-width: 100%;
    width: 100%;
}

.widget-banner p {
    padding-top: 0!important;
}

.new_widget .feat_wrap img {
    margin-bottom: 10px;
}
.new_widget .feat_wrap h2,
.new_widget .feat_wrap p {
    margin: 0;
}
.new_widget .feat_wrap h2,
.new_widget .feat_wrap h3 {
    background: none;
    padding-bottom: 5px;
}

.widget-news p {
   margin: 0;
   padding-top: 0!important;
   padding-bottom: 0!important; 
}

.widget-whats-on p {
    padding-top: 0!important;
    margin-bottom: 0;
}

.widget-poll p,
.widget-poll form p.centre {
    margin: 0;
}
.widget-poll form {
    padding-top: 0!important;
    padding-bottom: 0!important;
}
.widget-poll form p {
    margin-bottom: 15px;
}
.widget-poll form p.centre {
    text-align: center;
}

.widget-event-calendar td {
    text-align: center;
}
.widget-event-calendar table {
    background: none;
    border: none;
}

.widget-media object {
    max-width: 90%;
    padding: 5% 0!important;
    margin: 0 auto;
}
.widget-media script {
    display: none;
}

.new_widget .widget-navigation {
    background: none;
}
.new_widget .widget-navigation h3 {
    background: none;
    border-bottom:1px solid #EBEBDF;
}


.widget-search-results #refineByFilter { overflow: hidden;  }
.widget-search-results #refineByFilter h2	{ font-size:1.2em;}
.widget-search-results #refineByFilter div h3 { padding: 5px 2% 10px; background: #EBEBDF; border-bottom: 1px solid #FFF; color: #444; font-size: 1.2em; font-weight: bold; margin: 0; padding: 5px 15px; }
.widget-search-results #refineByFilter div { float: none; border: 1px solid #EBEBDF; background: #F6F6EA; margin-bottom: 15px;}
.widget-search-results #refineByFilter div ul { margin: 0; padding: 5px 7% 10px; }
.widget-search-results #refineByFilter div li {
    background: url("../css_img/bullet.gif") no-repeat scroll 0 center transparent;
    display: list-item;
    list-style-position: outside;
    list-style-type: none;
    padding-left: 15px;
    margin-top:5px;
}
.widget-search-results p.first { padding: 0; font-weight: bold; }
.widget-search-results ul.list-results { margin-left: 0; }
.widget-search-results ul.list-results li { border-bottom: 1px solid #EBEBEB; list-style: none; padding: 10px 0 5px; }
.widget-search-results ul.list-results li a { text-decoration: underline; padding-bottom: 10px; display: block; clear: both; }
.widget-search-results ul.list-results li p { padding-bottom: 5px; }
.widget-search-results ul.list-results li strong { font-weight: bold; }

.widget-pop-search { background: #F6F6EA }
.widget-pop-search h2 { background: #EBEBDF; border-bottom: 1px solid #FFF; color: #444; font-size: 1.2em; font-weight: bold; margin: 0; padding: 5px 15px; }
.widget-pop-search ul { padding: 10px 15px; }
.widget-pop-search ul li {
    margin: 0 0 5px;
    background: url("../css_img/bullet.gif") no-repeat scroll 0 0.5em rgba(0,0,0,0); 
    padding: 0 0 0 12px;    
}

.widget-directory-search {  }
.widget-directory-search form { border-top: none; margin: 0; }
.widget-directory-search h2 { background: #EBEBDF; border-bottom: 1px solid #FFF; color: #444; font-size: 1.2em; font-weight: bold; margin: 0; padding: 5px 15px; }
.widget-directory-search p.first { overflow: hidden; border-top: none; font-size: 1em; }
.widget-directory-search p {
    background: none repeat scroll 0 0 #F7F7EF;
    border-bottom: 1px solid #E7E7DE;
    border-top: 2px solid #FFFFFF;
    clear: both;
    margin: 0;
    padding: 7px 15px;
}
.widget-directory-search .basic_form .button {
    margin-left: 0%;
}
.widget-directory-search input[type="text"], .widget-directory-search  input[type="password"], .widget-directory-search  textarea {
    padding: 0px;
}

.new_widget  .acis-image img {
    max-width: 113px;
}

.widget-dir-record .img-record { float: right; width: 17%; }
.widget-dir-record table { width: 82%; float: left; }
.widget-dir-record th img { margin-right: 50px; width: 85px; height: auto; float: left; }
.widget-dir-record th h2 { font-size: 1.3em; line-height: 1.4em; font-weight: bold; margin: 0; padding: 0; float: left; }
.widget-dir-record p.record-updated { display: block; clear: both; }

.widget-directory-search p {overflow: auto}
.widget-directory-search p.first label {margin: 0px; width: 90%;}
.widget-directory-search p.first input {margin :6px 0 0 0}
.widget-directory-search p input#postcode {width: 90px;}
.widget-directory-search p .directory-search-group {display: block; float: left; width: 24%;}
.widget-directory-search p .first { width: 34%; }
.widget-directory-search p .directory-search-group label {width: 100%; margin: 0px; text-align: left; }
.widget-directory-search p .directory-search-group select, .widget-directory-search p .directory-search-group input {width: 57.5%; margin: 0px}
.widget-directory-search p .directory-search-group select { width: auto; }
.widget-directory-search p .first select { width: 85%; }
.widget-directory-search p input.button {float: right; margin-top: 14px;}

.new_widget .widget-banner > * {
    padding: 0 !important;
}
.new_widget .widget-banner {
    padding: 5%;
    background: none;
}



#content .widget-search-results .column-left ul.list-results li { display:block; background: #f6f6ea; padding: 10px; border: 1px solid #ebebdf; margin-bottom:20px; }

#content .widget-search-results ul.list-results li p {
    padding-bottom: 5px;
    margin: 0;
}

#content .widget-search-results #refineByFilter {
    float: right;
    width: 25%;
}

#content .widget-search-results .column-left {
    float: left;
    width: 72%;
}

#content .widget-search-results .pageNav {
    clear: both;
    display: block;
    text-align: center;
}
#content .widget-search-results .pageNav span, #content .widget-search-results .pageNav a {
    border: 1px solid #CECECE;
    display: inline-block;
    margin: 0 2px;
    padding: 3px 6px;
}
#content .widget-search-results .pageNav span.pageLink {
    font-weight: bold;
}
#content .widget-search-results .pageNav a span {
    border: medium none;
    margin: 0;
    padding: 0;
}
#content .widget-search-results .pageNav a span.pageLink {
    font-weight: normal;
}
#content .widget-search-results .pageNav span.pagePrevious, #content .widget-search-results .pageNav span.pageNext {
    border: medium none;
    font-size: 13px;
}
#content .widget-search-results .pageNav a.pageNextLink, #content .widget-search-results .pageNav a.pagePreviousLink, #content .widget-search-results .pageNav span.more {
    border: medium none;
}

#content .widget-dir-record th h2,
#content .widget-dir-record th h1 {
    color: #FFF;
    float: left;
    font-size: 1.3em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}
#content .serviceDetails table th {
    width: 20%;
    border-color: #fff;
}
#content .serviceDetails table {
    border: none;
    border-collapse: collapse;
    float: left;
    width: 84%;
    margin-top: 0;
}
#content .serviceDetails img.img-record {
    float: right;
    height: auto;
    width: 14%;
}
#content .serviceDetails table .googleMap { 
    width: 100%!important;
}


@media only screen
and (max-width : 700px) {
    .widget-directory-search p .directory-search-group {width: 100%;}
    
    .widget-dir-record .img-record { float: none; width: auto; margin: 0 auto; display: block; }
    .widget-dir-record table { width: 100%; float: none; }
    
    #content .widget-search-results #refineByFilter,
    #content .widget-search-results .column-left {
        float: none;
        width: 100%;
    }
    
    #content .serviceDetails table {
        width: 100%;
    }
    #content .serviceDetails img.img-record {
        width: 30%;
        float: none;
        margin: 0 auto 20px;
    }

}

@media only screen
and (max-width : 500px) {
    .new_widget,
    .stacking {
        width: 100%;
        margin: 0 0 15px;
    }
    
    .row_divider {
        margin: 0;
    }
     .width20 .acis-image {margin: 0 auto; text-align: center;}
    .widget-directory-search p .first select { width: auto; }
    .widget-directory-search p .directory-search-group {width: 100%;}
}
